/* main.css */

/**

this css is main in HP

**/



*{

  padding-top : 0px;

  padding-left : 0px;

  padding-right : 0px;

  padding-bottom : 0px;

  border-width : 0px;

}



#main{

  width : 900px;

  height : auto;

  margin : 0 auto; 

}

#top_pict{

  background-color : yellow;

  height : 300px;

  background-image : url(../images/top.jpg);

  

  padding-left : 5px;

  padding-right : 5px;

  padding-top : 0px;
/***
  margin-top : 16px;
***/
  margin-top : 34px;

  padding-bottom : 0px;

  margin-bottom : 0px;

}

#navi2{

  width : 250px;

  float : left;

  padding-top : 10px;

  padding-left : 10px;

  padding-right : 10px;

  padding-bottom : 10px;

}

#cont{

  text-align : left;

  width : 610px;

  float : right;

  padding-top : 10px;

  padding-left : 10px;

  padding-right : 10px;

  padding-bottom : 0px;

}

#footer{

  clear : both;

  width : 880px;  

  font-size : small;

  line-height : 120%;

  padding-left : 10px;

  padding-right : 10px;

  padding-top : 10px;

  padding-bottom : 10px;

}

#navi{

  width : 100%	;

  float : left;

  height : auto;
/****
  margin-top : -16px;
****/
}

#navi ul{

  list-style-type : none;

}

#navi ul li{

  background-color : rgb(238, 238, 238);

  vertical-align : middle;

  text-align : center;

  padding-top : 0px;

  padding-left : 0px;

  padding-right : 0px;

  padding-bottom : 0px;
/****
  margin-top : 0px;
****/
  margin-top : -16px;

  margin-left : 0px;

  margin-right : 0px;

  margin-bottom : 0px;

  width : 126.5px;

  height : auto;

  float : left;

  font-size : large;

  font-weight : 600;

  border-width : 1px;

  border-style : solid;

  border-color : silver;

}

#navi ul li a{

  text-decoration : none;

  display : block;

  color : black;
/***
  padding-top : 3px;
***/
  padding-top : 7px;

  padding-left : 0px;

  padding-right : 0px;
/***
  padding-bottom : 3px;
***/
  padding-bottom : 7px;

  margin-top : 0px;

  margin-left : 0px;

  margin-right : 0px;

  margin-bottom : 0px;

  background-color : rgb(238, 238, 238);

  background-repeat : repeat-y;

  position : inherit;

  top : 0px;

  bottom : 0px;

}

#navi ul li a:hover{

  color : white;

  background-color : gray;

  height : auto;
/***
  padding-top : 3px;
***/
  padding-top : 7px;

  padding-left : 0px;

  padding-right : 0px;
/***
  padding-bottom : 3px;
***/
  padding-bottom : 7px;

  margin-top : 0px;

  margin-left : 0px;

  margin-right : 0px;

  margin-bottom : 0px;

  border-right-width : 0px;

  border-bottom-width : 0px; 

}

#header{

  background-color : rgb(255, 255, 221);

  padding-top : 0px;

  padding-left : 0px;

  margin-top : 0px;

  margin-left : 0px;

  margin-bottom : 0px;

  width : 898px;

  text-align : left;

  margin-right : 0px;

  height : auto;

  border-top-width : 1px;

  border-top-style : solid;

  border-top-color : silver;

  border-left-width : 1px;

  border-right-width : 1px;

  border-bottom-width : 1px;

  border-left-style : solid;

  border-right-style : solid;

  border-bottom-style : solid;

  border-left-color : silver;

  border-right-color : silver;

  border-bottom-color : silver;

  padding-right : 0px;

  padding-bottom : 0px;

}

#header h1{

  padding-bottom : 0px;

  padding-left : 180px;

}

#header h2{

  font-size : medium;

  margin-top : -15px;

  padding-left : 180px;

}

#logo{

  background-image : url(../images/logo.jpg);

  background-color : yellow;

  float : left;

  border-width : 4px;

  border-style : solid;

  border-color : white;

  width : 150px;

  height : 81px;

background-position : center center;

}

#navi2 ul{

  padding-left:5px;

  list-style-type : none;

}

#small{

  font-size : 50%;

  margin-top : -1px;

  margin-bottom : -1px;

  letter-spacing : 1pt;

}

h3{

	text-align: center;

	border-width: 1px;

	border-style: solid;

	border-color: silver;

	padding-top: 3px;

	padding-left: 3px;

	padding-right: 3px;

	padding-bottom: 3px;

	background-color: rgb(250, 250, 250);

}

#navi2 #box{

  border-width : 1px;

  border-style : dotted;

  border-color : blue;

  padding-left : 5px;

  padding-right : 5px;

  margin-top : 5px;

  margin-bottom : 5px;

  background-color : rgb(225, 255, 225);

}

#navi2 #box li{

  margin-bottom : 5px;

}

#footer li{

  padding-right : 15px;

  float : left;

  padding-bottom : 10px;

  list-style-type : none;

}

#cont ul, ol{

  margin-left:25px;

}

#cont li{

  margin-bottom : 5px;

  line-height: 150%;

}

#cont p{



  line-height: 150%;

}

#cont h2{

  text-align : center;

  border-width : 1px;

  border-style : solid;

  border-color : silver;

  padding-top : 7px;

  padding-left : 7px;

  padding-right : 7px;

  padding-bottom : 7px;

  margin-top: 5px;

  background-color: rgb(255, 230, 230);

}

#cont table{

width: 100%;

border-top: 1px;

border-left: 1px;

border-style: solid;

border-collapse:collapse;

padding:0;

}

#cont table th{

text-align: center;

}

#cont table td,th,tr{

border-right : 1px;

border-bottom : 1px;

border-color : gray;

border-style: solid;

  padding-top : 3px;

  padding-left : 5px;

  padding-right : 5px;

  padding-bottom : 3px;

cellpadding: 1px;

cellspacing: 1px;



}

